<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.4) on Wed Nov 20 09:59:45 CET 2019 -->
<title>Uses of Class nl.naturalis.oaipmh.api.jaxb.abcd.HigherTaxonRankEnum</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-11-20">
<link rel="stylesheet" type="text/css" href="../../../../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../../../../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../../../../../../../script.js"></script>
<script type="text/javascript" src="../../../../../../../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../../../../../../../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../../../../../../../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../../../../../../../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../../../../../../../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../../../../../../../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class nl.naturalis.oaipmh.api.jaxb.abcd.HigherTaxonRankEnum";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../../../../../../../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../index.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../HigherTaxonRankEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="header">
<h2 title="Uses of Class nl.naturalis.oaipmh.api.jaxb.abcd.HigherTaxonRankEnum" class="title">Uses of Class<br>nl.naturalis.oaipmh.api.jaxb.abcd.HigherTaxonRankEnum</h2>
</div>
<div class="classUseContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary">
<caption><span>Packages that use <a href="../HigherTaxonRankEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd">HigherTaxonRankEnum</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="#nl.naturalis.oaipmh.api.jaxb.abcd">nl.naturalis.oaipmh.api.jaxb.abcd</a></th>
<td class="colLast">
<div class="block">JAXB classes for ABCD V2.06, generated by xjc.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<ul class="blockList">
<li class="blockList">
<section role="region"><a id="nl.naturalis.oaipmh.api.jaxb.abcd">
<!--   -->
</a>
<h3>Uses of <a href="../HigherTaxonRankEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd">HigherTaxonRankEnum</a> in <a href="../package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></h3>
<table class="useSummary">
<caption><span>Methods in <a href="../package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a> that return <a href="../HigherTaxonRankEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd">HigherTaxonRankEnum</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Method</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../HigherTaxonRankEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd">HigherTaxonRankEnum</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">HigherTaxonRankEnum.</span><code><span class="memberNameLink"><a href="../HigherTaxonRankEnum.html#fromValue(java.lang.String)">fromValue</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;v)</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../HigherTaxonRankEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd">HigherTaxonRankEnum</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">HigherTaxon.</span><code><span class="memberNameLink"><a href="../HigherTaxon.html#getHigherTaxonRank()">getHigherTaxonRank</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the higherTaxonRank property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../HigherTaxonRankEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd">HigherTaxonRankEnum</a></code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">HigherTaxonRankEnum.</span><code><span class="memberNameLink"><a href="../HigherTaxonRankEnum.html#valueOf(java.lang.String)">valueOf</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;name)</code></th>
<td class="colLast">
<div class="block">Returns the enum constant of this type with the specified name.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../HigherTaxonRankEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd">HigherTaxonRankEnum</a>[]</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">HigherTaxonRankEnum.</span><code><span class="memberNameLink"><a href="../HigherTaxonRankEnum.html#values()">values</a></span>()</code></th>
<td class="colLast">
<div class="block">Returns an array containing the constants of this enum type, in
the order they are declared.</div>
</td>
</tr>
</tbody>
</table>
<table class="useSummary">
<caption><span>Methods in <a href="../package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a> with parameters of type <a href="../HigherTaxonRankEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd">HigherTaxonRankEnum</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Method</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">HigherTaxon.</span><code><span class="memberNameLink"><a href="../HigherTaxon.html#setHigherTaxonRank(nl.naturalis.oaipmh.api.jaxb.abcd.HigherTaxonRankEnum)">setHigherTaxonRank</a></span>&#8203;(<a href="../HigherTaxonRankEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd">HigherTaxonRankEnum</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the higherTaxonRank property.</div>
</td>
</tr>
</tbody>
</table>
</section>
</li>
</ul>
</li>
</ul>
</div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../index.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../HigherTaxonRankEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
